@charset "UTF-8";


	
	
/* recruitment
--------------------- */
#recruitment table {
	width: 100%;
	border-collapse: collapse;
}
	#recruitment table th {
		width: 250px;
		background: #F8F8F8;
		padding: 20px 10px;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;
		font-size: 1.7rem;
		line-height: 1.3em;
	}
	#recruitment table td {
		padding: 20px 25px;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;
		font-size: 1.5rem;
		line-height: 1.7em;
	}
@media screen and (max-width: 1024px) {
	#recruitment table th {
		width: 220px;
		padding: 15px 10px;
		font-size: 1.6rem;
	}
	#recruitment table td {
		padding: 15px 20px;
		font-size: 1.4rem;
		line-height: 1.6em;
	}
}
@media screen and (max-width: 768px) {
	#recruitment table th {
		display: block;
		width: 100%;
		padding: 10px 15px;
		border-top: none;
		border-bottom: none;
	}
	#recruitment table td {
		display: block;
		width: 100%;
		padding: 15px 15px 25px 15px;
		border-top: none;
		border-bottom: none;
		font-size: 1.3rem;
	}
	#recruitment table tr:nth-last-child(1) td {
		padding-bottom: 0;
	}
}


	
	
/* flow
--------------------- */
#flow .txt a {
	color: #E60012;
	text-decoration: underline;
}
#flow .txt a:hover {
	text-decoration: none;
}


	
	
/* process
--------------------- */
#process .txt {
	margin-bottom: 30px;
}
#process .txt a {
	color: #E60012;
	text-decoration: underline;
}
#process .txt a:hover {
	text-decoration: none;
}

#process dl {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background: #F8F8F8;
	border-radius: 15px;
	margin-top: 20px;
	padding: 25px 40px;
}
	#process dl dt {
		width: 150px;
		font-size: 1.8rem;
		font-weight: 500;
	}
	#process dl dd {
		width: -webkit-calc(100% - 150px);
		width: calc(100% - 150px);
		font-size: 1.6rem;
	}
@media screen and (max-width: 1024px) {
	#process dl {
		border-radius: 10px;
		margin-top: 20px;
		padding: 20px 30px;
	}
		#process dl dt {
			width: 130px;
			font-size: 1.6rem;
		}
		#process dl dd {
			width: -webkit-calc(100% - 130px);
			width: calc(100% - 130px);
			font-size: 1.4rem;
		}
}
@media screen and (max-width: 768px) {
	#process .txt {
		margin-bottom: 25px;
	}
	
	#process dl {
		display: block;
		border-radius: 10px;
		margin-top: 15px;
	}
		#process dl dt {
			width: 100%;
			font-size: 1.6rem;
			margin-bottom: 5px;
		}
		#process dl dd {
			width: 100%;
			font-size: 1.4rem;
		}

}


	
	